.primary-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 72rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.primary-titles {
  margin-bottom: 1.5rem;
}

.section-heading {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 800;
  font-family: var(--font-1);
  color: var(--text-main);
}

.section-subtitle {
  font-family: var(--font-2);
  color: var(--text-muted);
}

.cards-grid {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 1.5rem;
}

.service-card {
  border-radius: 30px;
  border-width: 1px;
  border-color: rgba(31, 31, 31, 0.32);
  background-color: var(--bg-main-1);
  padding: 1.25rem;
  box-shadow: 0 0 #0000, 0 0 #0000, 0 1px 2px 0 rgb(0 0 0 / 0.05);
}

.card-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card-icon-box {
  height: 3.5rem;
  width: 3.5rem;
  border-radius: 20px;
  background-color: var(--color-grad-1);
  /* border-width: 1px;
  border-color: rgb(229 231 235 / 1); */
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-icon {
  object-fit: contain;
  height: 4rem;
  width: 4rem;
}

.badge-popular {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  font-size: 0.75rem;
  line-height: 1rem;
  border-radius: 0.375rem;
  background-color: rgb(243 244 246 / 1);
  border-width: 1px;
  border-color: rgb(229 231 235 / 1);
  font-family: var(--font-2);
  color: var(--text-muted);
}

.card-title {
  margin-top: 1rem;
  font-weight: 600;
  font-family: var(--font-2);
  color: var(--text-muted);
}

.card-description {
  margin-top: 0.25rem;
  font-family: var(--font-2);
  color: var(--text-muted);
}

.card-divider {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border-top-width: 2px;
  border-color: var(--gold);
}

.card-actions {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.details-link {
  font-family: var(--font-2);
  color: var(--text-muted);
  text-underline-offset: 2px;
}

.details-link:hover {
  color: rgb(0 0 0 / 1);
  text-decoration-line: underline;
}

.book-button:focus-visible:focus-visible {
  box-shadow: 0 0 0 0px #fff, 0 0 0 calc(2px + 0px) rgb(59 130 246 / 0.5),
    0 0 #0000;
}

.specialized-section {
  width: 100%;
}

.specialized-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 72rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.specialized-titles {
  margin-bottom: 1.5rem;
}

.faq-section {
  width: 100%;
  background-color: rgb(255 255 255 / 1);
}

.faq-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 72rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.faq-heading {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 800;
  text-align: center;
  font-family: var(--font-1);
  color: var(--text-main);
}

.faq-list {
  margin-top: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.faq-item {
  border-radius: 0.375rem;
  border-width: 1px;
  border-color: rgb(229 231 235 / 1);
  background-color: rgb(255 255 255 / 1);
}

.faq-summary {
  cursor: pointer;
  list-style-type: none;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.faq-question {
  font-family: var(--font-2);
  color: var(--text-muted);
}

.faq-arrow-icon {
  height: 1.25rem;
  width: 1.25rem;
}

.faq-content {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-bottom: 1rem;
  font-family: var(--font-2);
  color: var(--text-muted);
}

.contact-prompt-section {
  width: 100%;
}

.prompt-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 72rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.prompt-box {
  border-radius: 0.5rem;
  border-width: 1px;
  border-color: rgb(31 41 55 / 1);
  background-color: rgb(0 0 0 / 1);
  color: rgb(255 255 255 / 1);
  padding: 1.5rem;
  box-shadow: 0 0 #0000, 0 0 #0000, 0 4px 6px -1px rgb(0 0 0 / 0.1),
    0 2px 4px -2px rgb(0 0 0 / 0.1);
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.5rem;
}

.prompt-text-block {
  max-width: 36rem;
}

.prompt-heading {
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 800;
  font-family: var(--font-1);
}

.prompt-subtitle {
  margin-top: 0.5rem;
  font-family: var(--font-2);
  color: var(--text-muted);
}

.prompt-actions {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.call-button {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-radius: 0.375rem;
  background-color: rgb(255 255 255 / 1);
  color: rgb(0 0 0 / 1);
  border-width: 1px;
  border-color: rgb(209 213 219 / 1);
}

.call-button:hover {
  background-color: rgb(243 244 246 / 1);
}

.call-button:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

.call-button:focus-visible {
  box-shadow: 0 0 #0000, 0 0 #0000, 0 0 #0000;
}

.call-button:focus-visible:focus-visible {
  box-shadow: 0 0 0 0px #fff, 0 0 0 calc(2px + 0px) rgb(59 130 246 / 0.5),
    0 0 #0000;
}

.chat-button {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-radius: 0.375rem;
  background-color: rgb(37 99 235 / 1);
  color: rgb(255 255 255 / 1);
}

.chat-button:hover {
  background-color: rgb(29 78 216 / 1);
}

.chat-button:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

.chat-button:focus-visible {
  box-shadow: 0 0 #0000, 0 0 #0000, 0 0 #0000;
}

.chat-button:focus-visible:focus-visible {
  box-shadow: 0 0 0 0px #fff, 0 0 0 calc(2px + 0px) rgb(59 130 246 / 0.5),
    0 0 #0000;
}

@media (max-width: 992px) {
  .cards-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (max-width: 480px) {
  .card-title,
  .details-link {
    font-size: var(--fs-3);
  }
  #i2ucz {
    padding: 0px 15px;
  }
  .cards-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }

  .prompt-box {
    padding: 1.25rem;
    flex-direction: column;
    align-items: flex-start;
  }

  .prompt-actions {
    width: 100%;
    flex-direction: column;
    align-items: stretch;
  }

  #iilnj {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  #i7ze2 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
    gap: 0.5rem;
  }
}
